#top .fullsize .template-blog .post .entry-content-wrapper>*,
#top .fullsize .template-blog .post .entry-content-wrapper {
	max-width: 100%;
}

#top.single-post .big-preview.single-big a,
#top.single-post .small-preview {
	pointer-events: none;
	cursor: default;
}

.av-share-box .av-share-link-description {
	margin-bottom: 20px;
	display: none;
}

.html_elegant-blog #top .post-entry .post-title,
.html_elegant-blog .avia-content-slider .slide-entry-title {

	letter-spacing: 0px;
}

.html_elegant-blog #top .post-entry .post-meta-infos {
	display: none;
}

#top.single .post-title.entry-title>a {
	pointer-events: none !important;
}

#top.single .post-entry .post-title:hover {
	opacity: 1 !important;
}

.html_elegant-blog #top .post-entry .post-title {
	font-size: 25px;
	padding: 0px 0 10px;
	line-height: 25px;
	margin-bottom: 5px;
}

.html_elegant-blog .avia-content-slider .slide-meta {
	display: none !important;
}

.html_elegant-blog #top .avia-content-slider .blog-categories {
	display: none;
}

#top .fullsize .template-blog .post-title {
	max-width: 100% !important;
}

.html_elegant-blog #top .bloglist-excerpt.post-entry .post-title {
	text-align: right !important;
}

.av-subheading p {
	line-height: 35px !important;
}

.html_elegant-blog .avia-content-slider .slide-entry-title {
	padding-top: 5px !important;
	font-size: 17px !important;
}

.html_elegant-blog .av-vertical-delimiter {
	display: none;
}

.news-time {

	display: none;
}

#top #header_meta .avia-font-entypo-fontello,
body #header_meta .avia-font-entypo-fontello,
html body #header_meta [data-av_iconfont='entypo-fontello']:before {
	color: #fff;
}

.phone-info span {
	line-height: 16px !important;
	color: #fff;
	font-size: 14px !important;
}

#header_meta {
	background: #494a4a;
}

#socket {
	border-top: 1px solid #f8f8f8;
}

#top #wrap_all footer .social_bookmarks a {
	background: #494a4a;
	color: #fff;
	font-size: 14px !important;
	margin-left: 1px;
}

#top #wrap_all .social_bookmarks li {

	margin-left: 5px;
}

#top #wrap_all .av-inherit-size .av-special-heading-tag {
	font-size: 22px !important;
}

/******** property theme******/
body.wpl_profile_show .wpl_plisting_top_sidebar_container,
body.home .wpl_plisting_top_sidebar_container,
body.home .wpl_sort_options_container,
body.home .wpl_pagination_container {
	display: none;
}

.wpl_agent_about,
.wpl_profile_show_container .wpl_profile_container_title,
.wpl_prp_cont .wpl_prp_listing_location,
.wpl_prp_top_boxes.back a.view_detail,
.wpl_prp_title,
.wpl-listing-tags-wp .wpl-listing-tags-cnt div,
input[type="submit"],
#submit,
.button,
#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select,
.wpl_search_from_box .more_search_option,
.wpl_property_listing_container .wpl_sort_options_container_title {
	font-family: 'droidkufi', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
}

.wpl_search_from_box .more_search_option {
	left: auto;
	font-style: normal;
}

.wpl_prp_show_container .wpl_prp_right_boxe_details_bot>.price_box {
	font-size: 17px;
	line-height: 22px;
}

.wpl_prp_title {
	font-size: 18px;
}

.wpl_prp_top_boxes.back a.view_detail {
	font-size: 20px;
}

.wpl-listing-tags-wp .wpl-listing-tags-cnt div {
	line-height: 21px;
	padding: 2px 5px;
	font-size: 11px;
}

.wpl_prp_show_container .title_text {
	font-size: 19px;
}

.wpl_prp_show_container .wpl_agent_info_r li a,
.wpl_prp_right_boxes_title,
.wpl_prp_show_container .location_build_up,
.wpl_prp_show_detail_boxes_title,
.wpl_prp_show_container .title_text {
	font-style: normal;
}

.wpl_search_from_box .search_submit_box:after {
	display: none;
}

.widget-title {
	font-size: 16px;
}

.wpl_search_from_box .search_submit_box {
	margin-top: 10px;
}

.wpl_search_from_box .search_submit_box .wpl_search_widget_submit {
	padding: 0 10px 0 10px;
}

.built_up_area span {
	margin-right: 2px;
}

.wpl_prp_cont .wpl_prp_listing_location {
	font-size: 14px;
}

.wpl_prp_right_boxes_title {
	font-size: 15px;
}

.wpl_profile_show_container .wpl_profile_container_title {
	font-size: 17px;
}

.wpl_agent_info_r span {
	width: 100%;
	font-style: normal;
}

.wpl_agent_about {
	font-size: 15px;
	line-height: 26px;
}

.wpl_profile_show_container {
	margin: 0px auto;
}

.wpl_property_listing_container .wpl_sort_options_container_title {
	font-size: 16px;
	margin-left: 10px;
	padding: 0px;
}

.wpl_prp_cont .price_box span {
	font-size: 16px;
}

/*************/
#socket .copyright {
	font-size: 13px;
}


#top .custom-color-heading a {
	text-decoration: none !important;
}

#top .main_menu .menu li ul.sub-menu li {
	border-bottom: 1px solid #f5f5f5 !important;
	width: 240px;
}

.av-main-nav>li>a {
	padding: 0 10px;
}

#socket .container {
	text-align: center;
}

#socket .copyright {
	float: none;
	margin: 0px auto;
	font-size: 16px;
}

#socket .social_bookmarks {
	float: left;
	margin: -5px 30px 0px 0px;
	position: relative;
}

#top .av_inherit_color a {
	text-decoration: none;
}

#chaty-widget-0 .chaty-widget {

	bottom: 5px !important;
}

#top .avia_textblock p {
	line-height: 37px;
	font-size: 16px;
}

.av-iconlist-small .iconlist_title_small {
	line-height: 30px;
	font-weight: 700;
}

.avia-icon-list .iconlist_content {
	line-height: 36px;
}

#top .av-iconlist-small li {

	min-height: 0px;
	border-bottom: 1px dashed #f8f8f8;
	padding: 9px 2px;
}

.ginger-front-buttons .ginger-sticky-buttons {

	bottom: 5px !important;

}

#header_meta {

	min-height: 32px;

}

#top #header_meta a,
#top #header_meta li,
#top #header_meta .phone-info {

	font-size: 15px;
}

#top #wrap_all .social_bookmarks,
#top #wrap_all .social_bookmarks a,
#top #wrap_all .social_bookmarks li {
	font-size: 19px;
}

.image-overlay .image-overlay-inside {

	display: none;
}

/* Remove image overlay with circle and arrow */
.image-overlay {
	/*display: none !important;
	opacity: 0 !important;*/

}

.image-overlay:hover {

	/* background: #f8f8f8;
    
    opacity: 0.2;
  */
}

a:active {
	opacity: 0.6;
}

body.single-post .av-special-heading .av-special-heading-tag {
	line-height: 36px !important;
	font-size: 20px !important;
}

.kk-star-ratings.kksr-align-center {

	clear: both;
	margin-top: 15px;
	padding: 16px;
	/* display: flex !important; */
	background: #f8f8f8;
}

.kksr-muted {
	display: none !important;
}

#snippet-box {

	margin: 10px auto !important;
}

article.flex_column .slide-content .slide-meta,
article.flex_column .slide-content .slide-entry-excerpt {
	display: none !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
	text-align: right;
}

element.style {}

#top .fullsize .template-blog .post-title {
	max-width: 100% !important;
}

#top .fullsize .template-blog .post-title {

	font-size: 25px;
}

@media only screen and (min-width: 768px) {

	.avia-content-slider .slide-image,
	.avia-content-slider .slide-image img {
		min-height: 300px;
	}

	.service_image_page img {
		/*max-height: 308px;*/
	}

	.avia-content-slider .slide-image,
	.avia-content-slider .slide-image img {

		max-height: 298px;
	}

}

@media only screen and (max-width: 767px) {
	.wpl_search_from_box .wpl_search_from_box_top .wpl_search_field_container:not(.radiussearch) {
		margin-bottom: 10px;
	}

	.wpl_search_slider_container .wpl_span_block .ui-slider {
		left: -15px;
	}

	#scroll-top-link {
		display: block !important;
		right: 5px !important;
		bottom: 3px !important;

	}

	.responsive #top #wrap_all #header {
		position: fixed;
	}


	.responsive #top #main {
		padding-top: 131px !important;
	}

	.responsive #top h1,
	.responsive #top h2,
	.responsive #top h3,
	.responsive #top h4,
	.responsive #top h5 {
		line-height: 36px !important;
		font-size: 20px !important;
	}

	/*.responsive #top #wrap_all #header .social_bookmarks,
	 .responsive #top #wrap_all #main .av-logo-container .social_bookmarks {
		display: block !important;
		margin-top: 6px !important;
	}*/

	#top #av-burger-menu-ul {
		padding-top: 2px !important;
	}

	.responsive #top #wrap_all .container {
		width: 92%;
		max-width: 92%;

	}

	a.trail-begin,
	.breadcrumb-trail .trail-before {
		display: none;
	}

	.responsive .title_container .breadcrumb {
		left: -2px;
	}

	body.post-template-default.single.single-post #main .container_wrap .breadcrumbs {

		/* display: none;*/
	}

}